.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.764720;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.484800px;}
.ws3{word-spacing:1.329600px;}
.ws1{word-spacing:1.334400px;}
.ws4{word-spacing:1.551200px;}
._3{margin-left:-4.382400px;}
._0{margin-left:-2.635200px;}
._4{margin-left:-1.099200px;}
._2{width:11.251200px;}
._1{width:12.902400px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:60.921569px;}
.y22{bottom:71.360089px;}
.y2{bottom:74.775290px;}
.y21{bottom:99.513195px;}
.y20{bottom:144.501431px;}
.y1f{bottom:166.995548px;}
.y4a{bottom:170.306870px;}
.y1e{bottom:189.489666px;}
.y49{bottom:192.800988px;}
.y1d{bottom:234.477901px;}
.y48{bottom:237.789223px;}
.y1c{bottom:256.972019px;}
.y47{bottom:260.283341px;}
.y1b{bottom:279.466137px;}
.y46{bottom:282.777458px;}
.y1a{bottom:301.960254px;}
.y19{bottom:324.454372px;}
.y45{bottom:327.765693px;}
.y44{bottom:350.259811px;}
.y18{bottom:369.442607px;}
.y43{bottom:372.753929px;}
.y17{bottom:391.936725px;}
.y42{bottom:395.248046px;}
.y16{bottom:414.430842px;}
.y41{bottom:440.236282px;}
.y15{bottom:459.419078px;}
.y40{bottom:462.730399px;}
.y14{bottom:481.913195px;}
.y3f{bottom:485.224517px;}
.y13{bottom:504.407313px;}
.y3e{bottom:507.718635px;}
.y3d{bottom:530.212752px;}
.y12{bottom:549.395548px;}
.y3c{bottom:552.706870px;}
.y11{bottom:571.889666px;}
.y3b{bottom:575.200988px;}
.y3a{bottom:597.695105px;}
.y10{bottom:616.877901px;}
.y39{bottom:620.189223px;}
.yf{bottom:639.372019px;}
.ye{bottom:661.866137px;}
.y38{bottom:665.177458px;}
.yd{bottom:684.360254px;}
.y37{bottom:687.671576px;}
.yc{bottom:706.854372px;}
.y36{bottom:710.165693px;}
.yb{bottom:729.348490px;}
.y35{bottom:732.659811px;}
.ya{bottom:751.842607px;}
.y9{bottom:774.336725px;}
.y34{bottom:777.648046px;}
.y8{bottom:796.830842px;}
.y33{bottom:800.142164px;}
.y7{bottom:841.819078px;}
.y32{bottom:845.130399px;}
.y6{bottom:864.313195px;}
.y31{bottom:867.624517px;}
.y5{bottom:886.807313px;}
.y30{bottom:890.118635px;}
.y4{bottom:909.301431px;}
.y2f{bottom:912.612752px;}
.y3{bottom:954.289666px;}
.y2e{bottom:957.600988px;}
.y2d{bottom:980.095105px;}
.y25{bottom:992.732113px;}
.y2c{bottom:1002.589223px;}
.y24{bottom:1018.975250px;}
.y2b{bottom:1025.083341px;}
.y23{bottom:1045.218388px;}
.y2a{bottom:1047.577458px;}
.y29{bottom:1070.071576px;}
.y28{bottom:1092.565693px;}
.y27{bottom:1115.059811px;}
.y26{bottom:1137.553929px;}
.h3{height:20.636000px;}
.h5{height:29.480000px;}
.h4{height:35.376000px;}
.h6{height:41.496000px;}
.h1{height:1176.254902px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:871.647059px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:85.914720px;}
.x2{left:214.772273px;}
.x6{left:301.237475px;}
.x7{left:328.862750px;}
.x5{left:437.141935px;}
.x4{left:473.658167px;}
.x1{left:808.099771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.004780pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:-0.002390pt;}
.ls2{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.413804pt;}
.ws3{word-spacing:1.134889pt;}
.ws1{word-spacing:1.138986pt;}
.ws4{word-spacing:1.324037pt;}
._3{margin-left:-3.740626pt;}
._0{margin-left:-2.249292pt;}
._4{margin-left:-0.938229pt;}
._2{width:9.603535pt;}
._1{width:11.012927pt;}
.fs0{font-size:23.899582pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:52.000000pt;}
.y22{bottom:60.909867pt;}
.y2{bottom:63.824933pt;}
.y21{bottom:84.940133pt;}
.y20{bottom:123.340133pt;}
.y1f{bottom:142.540133pt;}
.y4a{bottom:145.366533pt;}
.y1e{bottom:161.740133pt;}
.y49{bottom:164.566533pt;}
.y1d{bottom:200.140133pt;}
.y48{bottom:202.966533pt;}
.y1c{bottom:219.340133pt;}
.y47{bottom:222.166533pt;}
.y1b{bottom:238.540133pt;}
.y46{bottom:241.366533pt;}
.y1a{bottom:257.740133pt;}
.y19{bottom:276.940133pt;}
.y45{bottom:279.766533pt;}
.y44{bottom:298.966533pt;}
.y18{bottom:315.340133pt;}
.y43{bottom:318.166533pt;}
.y17{bottom:334.540133pt;}
.y42{bottom:337.366533pt;}
.y16{bottom:353.740133pt;}
.y41{bottom:375.766533pt;}
.y15{bottom:392.140133pt;}
.y40{bottom:394.966533pt;}
.y14{bottom:411.340133pt;}
.y3f{bottom:414.166533pt;}
.y13{bottom:430.540133pt;}
.y3e{bottom:433.366533pt;}
.y3d{bottom:452.566533pt;}
.y12{bottom:468.940133pt;}
.y3c{bottom:471.766533pt;}
.y11{bottom:488.140133pt;}
.y3b{bottom:490.966533pt;}
.y3a{bottom:510.166533pt;}
.y10{bottom:526.540133pt;}
.y39{bottom:529.366533pt;}
.yf{bottom:545.740133pt;}
.ye{bottom:564.940133pt;}
.y38{bottom:567.766533pt;}
.yd{bottom:584.140133pt;}
.y37{bottom:586.966533pt;}
.yc{bottom:603.340133pt;}
.y36{bottom:606.166533pt;}
.yb{bottom:622.540133pt;}
.y35{bottom:625.366533pt;}
.ya{bottom:641.740133pt;}
.y9{bottom:660.940133pt;}
.y34{bottom:663.766533pt;}
.y8{bottom:680.140133pt;}
.y33{bottom:682.966533pt;}
.y7{bottom:718.540133pt;}
.y32{bottom:721.366533pt;}
.y6{bottom:737.740133pt;}
.y31{bottom:740.566533pt;}
.y5{bottom:756.940133pt;}
.y30{bottom:759.766533pt;}
.y4{bottom:776.140133pt;}
.y2f{bottom:778.966533pt;}
.y3{bottom:814.540133pt;}
.y2e{bottom:817.366533pt;}
.y2d{bottom:836.566533pt;}
.y25{bottom:847.352933pt;}
.y2c{bottom:855.766533pt;}
.y24{bottom:869.752933pt;}
.y2b{bottom:874.966533pt;}
.y23{bottom:892.152933pt;}
.y2a{bottom:894.166533pt;}
.y29{bottom:913.366533pt;}
.y28{bottom:932.566533pt;}
.y27{bottom:951.766533pt;}
.y26{bottom:970.966533pt;}
.h3{height:17.613992pt;}
.h5{height:25.162845pt;}
.h4{height:30.195414pt;}
.h6{height:35.419180pt;}
.h1{height:1004.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:744.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:73.333067pt;}
.x2{left:183.320267pt;}
.x6{left:257.123200pt;}
.x7{left:280.702933pt;}
.x5{left:373.125333pt;}
.x4{left:404.294000pt;}
.x1{left:689.758800pt;}
}
